7931 and Call Manager 4.3

Answered Question
Mar 29th, 2010

I have Cisco Call Manager 4.3 and IP phone Cisco 7931.

It is problem!

Call Manager 4.3 do not support this model - phone 7931!

Is exist device pack for this phone?

Or have anybody other soluttion for this problem?

Please help me.....

I have this problem too.
0 votes
Correct Answer by rob.huffman about 6 years 8 months ago

Hi Milos,

Sadly, there is no workaround for this problem. As you nicely

stated, the 7931 is only supported on CUCM 6.x and 7.x versions

Even the latest and greatest device pak for CUCM 4.3 does not offer support

for the 7931 (see attached link)

Cisco Unified CallManager Device Package 4.3.2 (17)

Release Notes

http://www.cisco.com/web/software/282074299/28635/ciscocm.4-3-2-DevPack-17_readme.html

Sorry man!

Rob

Please support CSC Helps Haiti

https://supportforums.cisco.com/docs/DOC-8895

https://supportforums.cisco.com/docs/DOC-8727

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
rob.huffman Mon, 03/29/2010 - 06:38

Hi Milos,

Sadly, there is no workaround for this problem. As you nicely

stated, the 7931 is only supported on CUCM 6.x and 7.x versions

Even the latest and greatest device pak for CUCM 4.3 does not offer support

for the 7931 (see attached link)

Cisco Unified CallManager Device Package 4.3.2 (17)

Release Notes

http://www.cisco.com/web/software/282074299/28635/ciscocm.4-3-2-DevPack-17_readme.html

Sorry man!

Rob

Please support CSC Helps Haiti

https://supportforums.cisco.com/docs/DOC-8895

https://supportforums.cisco.com/docs/DOC-8727

Actions

This Discussion

Related Content